k9copy Unable to locate package

Reported by Lonnie Lee Best on 2013-04-02
22
This bug affects 4 people
Affects Status Importance Assigned to Milestone
K9copy
New
Undecided
Unassigned

Bug Description

In Ubuntu 12.10, I was able to install k9copy from the repository, but in 13.04 beta I can't:

sudo apt-get install k9copy
E: Unable to locate package k9copy

tags: added: needs-packaging
no longer affects: unity
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers